<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AccessDeniedLabel" xml:space="preserve">
    <value>Přístup byl odepřen</value>
  </data>
  <data name="AllowAnonymousPostsLabel" xml:space="preserve">
    <value>Povolit anonymy?:</value>
  </data>
  <data name="ContentNotifyOnComment" xml:space="preserve">
    <value>Upozornit mě, když někdo vloží komenář</value>
  </data>
  <data name="DeleteImageAltText" xml:space="preserve">
    <value>Smazat</value>
  </data>
  <data name="EditAccessDeniedLabel" xml:space="preserve">
    <value>Přístup pro úpravy byl odepřen</value>
  </data>
  <data name="EditHtmlBodyLabel" xml:space="preserve">
    <value>Tělo obsahu:</value>
  </data>
  <data name="EditHtmlCancelButton" xml:space="preserve">
    <value>Storno</value>
  </data>
  <data name="EditHtmlDeleteButton" xml:space="preserve">
    <value>Smazat</value>
  </data>
  <data name="EditHtmlSettingsLabel" xml:space="preserve">
    <value>Html obsah</value>
  </data>
  <data name="EditHtmlUpdateButton" xml:space="preserve">
    <value>Uložit</value>
  </data>
  <data name="EditImageAltText" xml:space="preserve">
    <value>Upravit</value>
  </data>
  <data name="FileManagerCreateDirectoryButton" xml:space="preserve">
    <value>Vytvořit novou složku:</value>
  </data>
  <data name="FileManagerDelete" xml:space="preserve">
    <value>Smazat</value>
  </data>
  <data name="FileManagerDeleteConfirm" xml:space="preserve">
    <value>Určitě chcete smazat vybrané soubory?</value>
  </data>
  <data name="FileManagerFileNameLabel" xml:space="preserve">
    <value>Název souboru</value>
  </data>
  <data name="FileManagerFolderDeleteConfirm" xml:space="preserve">
    <value>Určitě chcete smazat vybrané složky a soubory?</value>
  </data>
  <data name="FileManagerGoUp" xml:space="preserve">
    <value>O úroveň výš</value>
  </data>
  <data name="FileManagerModifiedLabel" xml:space="preserve">
    <value>Změněno</value>
  </data>
  <data name="FileManagerNewFolderButton" xml:space="preserve">
    <value>Nová složka</value>
  </data>
  <data name="FileManagerObjectsLabel" xml:space="preserve">
    <value>objekt(ů)</value>
  </data>
  <data name="FileManagerRename" xml:space="preserve">
    <value>Přejmenovat</value>
  </data>
  <data name="FileManagerRootDirectoryReached" xml:space="preserve">
    <value>Výchozí složka</value>
  </data>
  <data name="FileManagerSizeLabel" xml:space="preserve">
    <value>Velikost (KB)</value>
  </data>
  <data name="FileManagerUploadButton" xml:space="preserve">
    <value>Vložit</value>
  </data>
  <data name="FileMangerUploadLabel" xml:space="preserve">
    <value>Vložit soubor(y): (Můžete vkládát až 4 soubory současně)</value>
  </data>
  <data name="FriendlyUrlAddNewLabel" xml:space="preserve">
    <value>Přidat nový snadný URL</value>
  </data>
  <data name="FriendlyUrlDeleteLabel" xml:space="preserve">
    <value>Smazat</value>
  </data>
  <data name="FriendlyUrlEditLabel" xml:space="preserve">
    <value>Upravit</value>
  </data>
  <data name="FriendlyUrlInvalidEntryMessage" xml:space="preserve">
    <value>Musíte uvést jak snadný, tak i skutečný URL.</value>
  </data>
  <data name="FriendlyUrlLabel" xml:space="preserve">
    <value>Snadný URL</value>
  </data>
  <data name="FriendlyUrlMapsToLabel" xml:space="preserve">
    <value>bude mapován na:</value>
  </data>
  <data name="FriendlyUrlRealUrlLabel" xml:space="preserve">
    <value>Skutečný URL</value>
  </data>
  <data name="FriendlyUrlSaveLabel" xml:space="preserve">
    <value>Uložit</value>
  </data>
  <data name="FriendlyUrlViewLink" xml:space="preserve">
    <value>Zobrazit snadný URL</value>
  </data>
  <data name="HtmlAddItemLabel" xml:space="preserve">
    <value>Přidat položku</value>
  </data>
  <data name="HtmlBeginDateLabel" xml:space="preserve">
    <value>Platí od:</value>
  </data>
  <data name="HtmlBeginDateRequiredHelp" xml:space="preserve">
    <value>Musíte uvést platné datum počátku platnosti</value>
  </data>
  <data name="HtmlContentSearchName" xml:space="preserve">
    <value>Content Articles</value>
  </data>
  <data name="HtmlEditorHeightSetting" xml:space="preserve">
    <value>Výška editoru</value>
  </data>
  <data name="HtmlEndDateLabel" xml:space="preserve">
    <value>Platí do:</value>
  </data>
  <data name="HtmlEndDateRequiredHelp" xml:space="preserve">
    <value>Musíte uvést platné datum ukončení platnosti</value>
  </data>
  <data name="HtmlExcerptLabel" xml:space="preserve">
    <value>Souhrn:</value>
  </data>
  <data name="HtmlMoreLinkLabel" xml:space="preserve">
    <value>Více:</value>
  </data>
  <data name="HtmlMoreLinkNewWindowSetting" xml:space="preserve">
    <value>Použít pro plná zobrazení nové okno?</value>
  </data>
  <data name="HtmlMoreLinkText" xml:space="preserve">
    <value>...více</value>
  </data>
  <data name="HtmlMultipleItemsSetting" xml:space="preserve">
    <value>Použít více položek?</value>
  </data>
  <data name="HtmlShowDateSetting" xml:space="preserve">
    <value>Zobrazit datum?</value>
  </data>
  <data name="HtmlTitleLabel" xml:space="preserve">
    <value>Titulek:</value>
  </data>
  <data name="HtmlUseExcerptSetting" xml:space="preserve">
    <value>Použít souhrn?</value>
  </data>
  <data name="HtmlUseMoreLinkSetting" xml:space="preserve">
    <value>Použít stručná zobrazení?</value>
  </data>
  <data name="LoginLink" xml:space="preserve">
    <value>Přihlášení</value>
  </data>
  <data name="LogoutLink" xml:space="preserve">
    <value>Odhlášení</value>
  </data>
  <data name="ManageUsersAddToRoleButton" xml:space="preserve">
    <value>Přidat uživatele do role</value>
  </data>
  <data name="ManageUsersAvatarUrlLabel" xml:space="preserve">
    <value>URL avataru:</value>
  </data>
  <data name="ManageUsersConfirmPasswordLabel" xml:space="preserve">
    <value>Potvrdit heslo:</value>
  </data>
  <data name="ManageUsersCreateButton" xml:space="preserve">
    <value>Vytvořit</value>
  </data>
  <data name="ManageUsersCreatedDateLabel" xml:space="preserve">
    <value>Vytovřen:</value>
  </data>
  <data name="ManageUsersDisplayInMemberListLabel" xml:space="preserve">
    <value>Zobrazit v seznamu uživatelů:</value>
  </data>
  <data name="ManageUsersEmailLabel" xml:space="preserve">
    <value>Email (nebo název domény Windows):</value>
  </data>
  <data name="ManageUsersGenderLabel" xml:space="preserve">
    <value>Pohlaví:</value>
  </data>
  <data name="ManageUsersGenderSelectFemaleLabel" xml:space="preserve">
    <value>Žena</value>
  </data>
  <data name="ManageUsersGenderSelectMaleLabel" xml:space="preserve">
    <value>Muž</value>
  </data>
  <data name="ManageUsersHasAvatarLabel" xml:space="preserve">
    <value>Má avatar:</value>
  </data>
  <data name="ManageUsersInterestsLabel" xml:space="preserve">
    <value>Zájmy:</value>
  </data>
  <data name="ManageUsersLoginNameLabel" xml:space="preserve">
    <value>Login Name:</value>
  </data>
  <data name="ManageUsersPageTitle" xml:space="preserve">
    <value>Správa uživatelů</value>
  </data>
  <data name="ManageUsersPasswordLabel" xml:space="preserve">
    <value>Heslo:</value>
  </data>
  <data name="ManageUsersRemoveFromRoleButton" xml:space="preserve">
    <value>Odebrat uživatele z role</value>
  </data>
  <data name="ManageUsersSaveButton" xml:space="preserve">
    <value>Potvrdit změny profilu uživatele</value>
  </data>
  <data name="ManageUsersSignatureLabel" xml:space="preserve">
    <value>Podpis:</value>
  </data>
  <data name="ManageUsersTimeOffsetLabel" xml:space="preserve">
    <value>Časový posun:</value>
  </data>
  <data name="ManageUsersTotalPostsLabel" xml:space="preserve">
    <value>Celkový počet příspěvků:</value>
  </data>
  <data name="ManageUsersUpdateButton" xml:space="preserve">
    <value>Uložit</value>
  </data>
  <data name="ManageUsersUserGuidLabel" xml:space="preserve">
    <value> GUID uživatele:</value>
  </data>
  <data name="ManageUsersUserNameLabel" xml:space="preserve">
    <value>Jméno:</value>
  </data>
  <data name="ManageUsersWebSiteTitleLabel" xml:space="preserve">
    <value>Titulek portálu:</value>
  </data>
  <data name="ManageUsersWebSiteUrlLabel" xml:space="preserve">
    <value>URL portálu:</value>
  </data>
  <data name="MemberListAddUserLabel" xml:space="preserve">
    <value>Přidat uživatele</value>
  </data>
  <data name="MemberListLink" xml:space="preserve">
    <value>Seznam uživatelů</value>
  </data>
  <data name="MemberListPagesLabel" xml:space="preserve">
    <value>Stránek:</value>
  </data>
  <data name="MemberListShowAllLabel" xml:space="preserve">
    <value>Zobrazit vše</value>
  </data>
  <data name="MemberListTitleLabel" xml:space="preserve">
    <value>Seznam uživatelů</value>
  </data>
  <data name="MemberListUserNameLabel" xml:space="preserve">
    <value>Jméno uživatele</value>
  </data>
  <data name="MemberListUserTotalPostsLabel" xml:space="preserve">
    <value>Celkem příspěvků</value>
  </data>
  <data name="MemberListUserWebSiteLabel" xml:space="preserve">
    <value>Webová stránka</value>
  </data>
  <data name="MemberListViewProfileLabel" xml:space="preserve">
    <value>Zobrazit profil</value>
  </data>
  <data name="ModuleDefinitionsCancelButton" xml:space="preserve">
    <value>Storno</value>
  </data>
  <data name="ModuleDefinitionsControlSourceRequiredHelp" xml:space="preserve">
    <value>Musíte uvést relativní cestu ke komponentě implementující modul (.ascx)</value>
  </data>
  <data name="ModuleDefinitionsDefaultModuleName" xml:space="preserve">
    <value>NovýTyp</value>
  </data>
  <data name="ModuleDefinitionsDeleteButton" xml:space="preserve">
    <value>Smazat tento typ modulu</value>
  </data>
  <data name="ModuleDefinitionsDesktopSourceLabel" xml:space="preserve">
    <value>Zdrojový kód (*.ascx):</value>
  </data>
  <data name="ModuleDefinitionsFeatureNameRequiredHelp" xml:space="preserve">
    <value>Musíte uvést název typu modulu</value>
  </data>
  <data name="ModuleDefinitionsFriendlyNameLabel" xml:space="preserve">
    <value>Název nového typu:</value>
  </data>
  <data name="ModuleDefinitionsIsAdminLabel" xml:space="preserve">
    <value>Administrátorský?:</value>
  </data>
  <data name="ModuleDefinitionsModuleDefinitionLabel" xml:space="preserve">
    <value>Definice typu modulu</value>
  </data>
  <data name="ModuleDefinitionsPageTitle" xml:space="preserve">
    <value> - administrace</value>
  </data>
  <data name="ModuleDefinitionsSortOrderLabel" xml:space="preserve">
    <value>Pořadí:</value>
  </data>
  <data name="ModuleDefinitionsUpdateButton" xml:space="preserve">
    <value>Uložit</value>
  </data>
  <data name="ModuleDefsAddButton" xml:space="preserve">
    <value>Přidat nový typ modulu</value>
  </data>
  <data name="ModuleSettingsApplyButton" xml:space="preserve">
    <value>Použít změny a uložit</value>
  </data>
  <data name="ModuleSettingsEditRolesLabel" xml:space="preserve">
    <value>Role oprávněné k upravám obsahu:</value>
  </data>
  <data name="ModuleSettingsEditUserLabel" xml:space="preserve">
    <value>Uživatel oprávněný k úpravám obsahu:</value>
  </data>
  <data name="ModuleSettingsModuleNameLabel" xml:space="preserve">
    <value>Název modulu:</value>
  </data>
  <data name="ModuleSettingsPageTitle" xml:space="preserve">
    <value> - administrace</value>
  </data>
  <data name="ModuleSettingsSettingsLabel" xml:space="preserve">
    <value>Nastavení modulu</value>
  </data>
  <data name="ModuleSettingsShowTitleLabel" xml:space="preserve">
    <value>Zobrazit titulek?:</value>
  </data>
  <data name="PageLayoutAddModuleButton" xml:space="preserve">
    <value>Přidat do rozvržení obsahu:</value>
  </data>
  <data name="PageLayoutAddModuleLabel" xml:space="preserve">
    <value>Přidat modul:</value>
  </data>
  <data name="PageLayoutAddPageButton" xml:space="preserve">
    <value>Vytvořit stránku</value>
  </data>
  <data name="PageLayoutApplyButton" xml:space="preserve">
    <value>Použít změny</value>
  </data>
  <data name="PageLayoutAuthorizedRolesLabel" xml:space="preserve">
    <value>Role oprávněné ke zobrazení stránky:</value>
  </data>
  <data name="PageLayoutContentDeleteAlternateText" xml:space="preserve">
    <value>Smazat</value>
  </data>
  <data name="PageLayoutContentDownAlternateText" xml:space="preserve">
    <value>Posunout vybraný modul dolů</value>
  </data>
  <data name="PageLayoutContentEditAlternateText" xml:space="preserve">
    <value>Upravit</value>
  </data>
  <data name="PageLayoutContentLabel" xml:space="preserve">
    <value>Upravit rozvržení obsahu:</value>
  </data>
  <data name="PageLayoutContentLeftAlternateText" xml:space="preserve">
    <value>Přemístit vybraný modul do levého mini-panelu</value>
  </data>
  <data name="PageLayoutContentPaneLabel" xml:space="preserve">
    <value>Hlavní panel</value>
  </data>
  <data name="PageLayoutContentRightAlternateText" xml:space="preserve">
    <value>Přemístit vybraný modul do pravého mini-panelu</value>
  </data>
  <data name="PageLayoutContentUpAlternateText" xml:space="preserve">
    <value>Posunout vybraný modul nahoru</value>
  </data>
  <data name="PageLayoutCreateChildPageRolesLabel" xml:space="preserve">
    <value>Role oprávněné k vytváření podstránek:</value>
  </data>
  <data name="PageLayoutDefaultSkinLabel" xml:space="preserve">
    <value>Site Default</value>
  </data>
  <data name="PageLayoutEditRolesLabel" xml:space="preserve">
    <value>Role oprávněné k upravám stránky:</value>
  </data>
  <data name="PageLayoutHideMenuLabel" xml:space="preserve">
    <value>Skrýt hlavní nabídku?:</value>
  </data>
  <data name="PageLayoutLeftDeleteAlternateText" xml:space="preserve">
    <value>Smazat</value>
  </data>
  <data name="PageLayoutLeftDownAlternateText" xml:space="preserve">
    <value>Posunout vybraný modul dolů</value>
  </data>
  <data name="PageLayoutLeftEditAlternateText" xml:space="preserve">
    <value>Upravit</value>
  </data>
  <data name="PageLayoutLeftPaneLabel" xml:space="preserve">
    <value>Levý mini-panel</value>
  </data>
  <data name="PageLayoutLeftRightAlternateText" xml:space="preserve">
    <value>Přemístit vybraný modul do hlavního panelu</value>
  </data>
  <data name="PageLayoutLeftUpAlternateText" xml:space="preserve">
    <value>Posunout vybraný modul nahoru</value>
  </data>
  <data name="PageLayoutMetaAdditionalLabel" xml:space="preserve">
    <value>meta additional - další meta-tagy stránky:</value>
  </data>
  <data name="PageLayoutMetaDescriptionLabel" xml:space="preserve">
    <value>meta description - popis stránky:</value>
  </data>
  <data name="PageLayoutMetaEncodingLabel" xml:space="preserve">
    <value>meta encoding - kódování textu stránky:</value>
  </data>
  <data name="PageLayoutMetaKeyWordsLabel" xml:space="preserve">
    <value>meta keywords - klíčová slova stránky:</value>
  </data>
  <data name="PageLayoutMetaSettingsLabel" xml:space="preserve">
    <value>meta settings - nastavení stránky (běžně prázdné)</value>
  </data>
  <data name="PageLayoutModuleNameLabel" xml:space="preserve">
    <value>Název:</value>
  </data>
  <data name="PageLayoutModuleTypeLabel" xml:space="preserve">
    <value>Typ:</value>
  </data>
  <data name="PageLayoutNewPageLabel" xml:space="preserve">
    <value>Nová stránka</value>
  </data>
  <data name="PageLayoutOpenInNewWindowLabel" xml:space="preserve">
    <value>Otevřít v novém okně?:</value>
  </data>
  <data name="PageLayoutOrganizeModulesLabel" xml:space="preserve">
    <value>Rozvržení obsahu:</value>
  </data>
  <data name="PageLayoutPageLayoutLabel" xml:space="preserve">
    <value>Upravit rozvržení stránky</value>
  </data>
  <data name="PageLayoutPageNameLabel" xml:space="preserve">
    <value>Název této stránky:</value>
  </data>
  <data name="PageLayoutPageSettingsLabel" xml:space="preserve">
    <value>Upravit nastavení stránky</value>
  </data>
  <data name="PageLayoutParentPageLabel" xml:space="preserve">
    <value>Ne stránce:</value>
  </data>
  <data name="PageLayoutRequireSSLLabel" xml:space="preserve">
    <value>Vyžadovat SSL?:</value>
  </data>
  <data name="PageLayoutRightDeleteAlternateText" xml:space="preserve">
    <value>Smazat</value>
  </data>
  <data name="PageLayoutRightDownAlternateText" xml:space="preserve">
    <value>Posunout vybraný modul dolů</value>
  </data>
  <data name="PageLayoutRightEditAlternateText" xml:space="preserve">
    <value>Upravit</value>
  </data>
  <data name="PageLayoutRightLeftAlternateText" xml:space="preserve">
    <value>Přemístit vybraný modul do hlavního panelu</value>
  </data>
  <data name="PageLayoutRightPaneLabel" xml:space="preserve">
    <value>Pravý mini-panel</value>
  </data>
  <data name="PageLayoutRightUpAlternateText" xml:space="preserve">
    <value>Posunout vybraný modul nahoru</value>
  </data>
  <data name="PageLayoutShowBreadcrumbsLabel" xml:space="preserve">
    <value>Zobrazit Breadcrumbs?:</value>
  </data>
  <data name="PageLayoutShowChildBreadcrumbsLabel" xml:space="preserve">
    <value>Zobrazit Breadcrumbs podstránek?:</value>
  </data>
  <data name="PageLayoutShowChildMenuLabel" xml:space="preserve">
    <value>Zobrazit nabídky podstránek?:</value>
  </data>
  <data name="PageLayoutUrlLabel" xml:space="preserve">
    <value>Explicitní URL:</value>
  </data>
  <data name="PageLayoutUseUrlLabel" xml:space="preserve">
    <value>Použít explicitní URL?:</value>
  </data>
  <data name="PagesAddButton" xml:space="preserve">
    <value>Přidat stránku</value>
  </data>
  <data name="PagesDeleteAlternateText" xml:space="preserve">
    <value>Smazat vybranou stránku</value>
  </data>
  <data name="PagesDownButtonAlternateText" xml:space="preserve">
    <value>Posunout vybranou stránku dolů</value>
  </data>
  <data name="PagesEditAlternateText" xml:space="preserve">
    <value>Upravit obsah stránky</value>
  </data>
  <data name="PagesEditSettingsAlternateText" xml:space="preserve">
    <value>Upravit nastavení stránky</value>
  </data>
  <data name="PagesLabel" xml:space="preserve">
    <value>Stránky:</value>
  </data>
  <data name="PagesUpButtonAlternateText" xml:space="preserve">
    <value>Posunout vybranou stránku nahoru</value>
  </data>
  <data name="ProfileLink" xml:space="preserve">
    <value>Můj profil</value>
  </data>
  <data name="RegisterButton" xml:space="preserve">
    <value>Souhlasím</value>
  </data>
  <data name="RegisterConfirmPasswordLabel" xml:space="preserve">
    <value>Potvrdit heslo:</value>
  </data>
  <data name="RegisterLabel" xml:space="preserve">
    <value>Registrace</value>
  </data>
  <data name="RegisterLink" xml:space="preserve">
    <value>Registrace</value>
  </data>
  <data name="RegisterNameLabel" xml:space="preserve">
    <value>Jméno:</value>
  </data>
  <data name="RegisterPasswordLabel" xml:space="preserve">
    <value>Heslo:</value>
  </data>
  <data name="ReturnHomeLabel" xml:space="preserve">
    <value>Úvodní stránka</value>
  </data>
  <data name="RoleExistsError" xml:space="preserve">
    <value>Tento název role již existuje.</value>
  </data>
  <data name="RolesAddButton" xml:space="preserve">
    <value>Přidat novou roli</value>
  </data>
  <data name="RolesAllUsersRole" xml:space="preserve">
    <value>Všichni uživatelé</value>
  </data>
  <data name="RolesApplyLabel" xml:space="preserve">
    <value>Použít</value>
  </data>
  <data name="RolesChangeMemberLabel" xml:space="preserve">
    <value>Změnit členy rolí</value>
  </data>
  <data name="RolesDeleteLabel" xml:space="preserve">
    <value>Smazat</value>
  </data>
  <data name="RolesEditLabel" xml:space="preserve">
    <value>Upravit</value>
  </data>
  <data name="SearchButtonText" xml:space="preserve">
    <value>Vyhledávání</value>
  </data>
  <data name="SearchPageTitle" xml:space="preserve">
    <value>Vyhledávání</value>
  </data>
  <data name="SearchResultsBuildingIndexMessage" xml:space="preserve">
    <value>Právě se vytváří vyhledávací index tohoto webu. Zkuste prosím hledání za pár minut znovu.</value>
  </data>
  <data name="SearchResultsLabel" xml:space="preserve">
    <value>Zobrazení výsledků</value>
  </data>
  <data name="SearchResultsSecondsLabel" xml:space="preserve">
    <value>Sekund</value>
  </data>
  <data name="SecurityAddExistingButton" xml:space="preserve">
    <value>Přidat stávajícího uživatele do role</value>
  </data>
  <data name="SecurityAddNewButton" xml:space="preserve">
    <value>Vytvořit uživatele s touto rolí</value>
  </data>
  <data name="SecurityFinishedEditingButton" xml:space="preserve">
    <value>Hotovo</value>
  </data>
  <data name="SecurityRolesTitle" xml:space="preserve">
    <value>Uživatelé s touto rolí:</value>
  </data>
  <data name="SignInLinkText" xml:space="preserve">
    <value>přihlásit</value>
  </data>
  <data name="SignInPasswordLabel" xml:space="preserve">
    <value>Heslo:</value>
  </data>
  <data name="SignInRegisterLinkText" xml:space="preserve">
    <value>zaregistrovat</value>
  </data>
  <data name="SignInSendPasswordButton" xml:space="preserve">
    <value>Zaslat heslo</value>
  </data>
  <data name="SignInSendRememberMeLabel" xml:space="preserve">
    <value>Zapamatovat přihlášení</value>
  </data>
  <data name="SiteSettingsAddHostButtonLabel" xml:space="preserve">
    <value>Přidat doménu</value>
  </data>
  <data name="SiteSettingsAddHostLabel" xml:space="preserve">
    <value>Přiřadit název domény</value>
  </data>
  <data name="SiteSettingsAllowHideMainMenuLabel" xml:space="preserve">
    <value>Umožnit skrytí hlavní nabídky stránek?:</value>
  </data>
  <data name="SiteSettingsAllowPageSkinsLabel" xml:space="preserve">
    <value>Umožnit změny vzhledu portálu?:</value>
  </data>
  <data name="SiteSettingsAllowRegistrationLabel" xml:space="preserve">
    <value>Umožnit registrace nových uživatelů?:</value>
  </data>
  <data name="SiteSettingsAllowUserSkinsLabel" xml:space="preserve">
    <value>Umožnit uživatelský vzhled portálu?:</value>
  </data>
  <data name="SiteSettingsApplyChangesButton" xml:space="preserve">
    <value>Použít změny</value>
  </data>
  <data name="SiteSettingsDeleteHostLabel" xml:space="preserve">
    <value>Odebrat doménu</value>
  </data>
  <data name="SiteSettingsEditHostLabel" xml:space="preserve">
    <value>Upravit doménu</value>
  </data>
  <data name="SiteSettingsEncryptPasswordsLabel" xml:space="preserve">
    <value>Šifrovat hesla?:</value>
  </data>
  <data name="SiteSettingsExistingHostsLabel" xml:space="preserve">
    <value>Aktuálně přiřazené domény</value>
  </data>
  <data name="SiteSettingsIndexNotUpdatedMessage" xml:space="preserve">
    <value>Regenerování vyhledávacího indexu NEBYLO zahájeno.</value>
  </data>
  <data name="SiteSettingsIndexUpdatedMessage" xml:space="preserve">
    <value>Regenerování vyhledávacího indexu bylo zahájeno.</value>
  </data>
  <data name="SiteSettingsNewSiteLabel" xml:space="preserve">
    <value>Nový portál ...</value>
  </data>
  <data name="SiteSettingsRebuildIndexButton" xml:space="preserve">
    <value>Regenerovat vyhledávací index portálu</value>
  </data>
  <data name="SiteSettingsRebuildIndexButtonPrompt" xml:space="preserve">
    <value>Určitě chcete regenerovat vyhledávací index pro veškerý obsah portálu? The index is designed to keep itself up to date and the only good reason to rebuild it is if you are upgrading from a previous version of mojoPortal that did not have the search feature.</value>
  </data>
  <data name="SiteSettingsRequireSSLLabel" xml:space="preserve">
    <value>Vyžadovat SSL na VŠECH stránkách?:</value>
  </data>
  <data name="SiteSettingsSaveHostLabel" xml:space="preserve">
    <value>Uložit doménu</value>
  </data>
  <data name="SiteSettingsSecureRegistrationLabel" xml:space="preserve">
    <value>Vyžadovat potvrzení registrace přes e-mail?:</value>
  </data>
  <data name="SiteSettingsSiteAvailableFeaturesLabel" xml:space="preserve">
    <value>Všechny Features</value>
  </data>
  <data name="SiteSettingsSiteIconLabel" xml:space="preserve">
    <value>Ikona:</value>
  </data>
  <data name="SiteSettingsSiteMetaAdditionalLabel" xml:space="preserve">
    <value>Výchozí 'meta additional' stránek:</value>
  </data>
  <data name="SiteSettingsSiteMetaDescriptionLabel" xml:space="preserve">
    <value>Výchozí 'meta description' stránek:</value>
  </data>
  <data name="SiteSettingsSiteMetaEncodingLabel" xml:space="preserve">
    <value>Výchozí 'meta encoding' stránek:</value>
  </data>
  <data name="SiteSettingsSiteMetaKeyWordsLabel" xml:space="preserve">
    <value>Výchozí 'meta keywords' stránek:</value>
  </data>
  <data name="SiteSettingsSiteSelectedFeaturesLabel" xml:space="preserve">
    <value>¨Vybrané Features</value>
  </data>
  <data name="SiteSettingsSiteSkinLabel" xml:space="preserve">
    <value>Vzhled:</value>
  </data>
  <data name="SiteSettingsSiteTitleLabel" xml:space="preserve">
    <value>Titulek:</value>
  </data>
  <data name="UploadProgressLabel" xml:space="preserve">
    <value>Probíhá vkládání...</value>
  </data>
  <data name="UserProfileConfirmPasswordRequired" xml:space="preserve">
    <value>Musíte uvést stejné heslo ještě jednou.</value>
  </data>
  <data name="UserProfileEmailRequired" xml:space="preserve">
    <value>Musíte uvést E-mail.</value>
  </data>
  <data name="UserProfileEmailValidation" xml:space="preserve">
    <value>Musíte uvést platný e-mail.</value>
  </data>
  <data name="UserProfileNameRequired" xml:space="preserve">
    <value>Musíte uvést jméno.</value>
  </data>
  <data name="UserProfileNoAvatarLabel" xml:space="preserve">
    <value>žádný</value>
  </data>
  <data name="UserProfilePasswordCompare" xml:space="preserve">
    <value>Uvedená hesla se neshodují.</value>
  </data>
  <data name="UserProfilePasswordRequired" xml:space="preserve">
    <value>Musíte uvést heslo.</value>
  </data>
  <data name="UserProfileUpdateButton" xml:space="preserve">
    <value>Uložit</value>
  </data>
  <data name="UsersRegisteredUsersLabel" xml:space="preserve">
    <value>Registrovaní uživatelé:</value>
  </data>
</root>